/* 
SCREEN - Stylesheet fuer aiw.amerikanistik.net
Patrick Koetter, webmaster@amerikanistik.net
2005042801
*/

/* element */
body   { color: #000000; font-family: Verdana, Helvetica, Geneva, Swiss, SunSans-Regular; background: white; border: 0px }

h1 {
  color: #00539f;
  font-size: 1.4em;
  margin: 0em 0em 1em;
  }

h2 {
  color: #00539f;
  font-size: 1.1em;
  margin: 1em 0em 0em;
  }

h3 {
  color: #00539f;
  font-size: 0.95em;
  border: 0em;
  }

ol {
  color: #000000;
  font-size: 0.95em;
  }

p {
  color: #000000;
  font-size: 0.95em;
  margin: 0em 0em 1em;
  }

table { 
  color: #000000;
  font-size: 0.95em;
  }

table img {
  border:none;
  }

td {
  color: #000000;
  font-size: 0.95em;
  padding:0em 1em 1em 0em;
  }

ul {
  color: #000000; 
  font-size: 0.95em;
  }

a { 
  font-size: 1em; 
  text-decoration: underline;
  }

a:link {
  color: #00539f;
  }

a:visited {
  color: #00539f;
  }

a:hover {
  color: #00539f;
  }

div.content {
  position: relative;
  z-index: 0;
  top: 0px;
  left: 0px;
  padding:120px 100px 50px 150px;
  }

div.disclaimer   {
  position: relative;
  top: 0px;
  left: 0px;
  width:100%;
  text-align:center;
  font-size:0.7em;
  }

div.head { 
  position: absolute; 
  top: 0px; 
  left: 0px; 
  width: 100%; 
  height: 120px; 
  background-color: #00539f;
  z-index: 1; 
  }

div.logo  { 
  position: absolute; 
  top: 70px; 
  left: 20px; 
  width: 63px; 
  height: 96px; 
  z-index: 3; 
  }

  div.logo a { 
  color:white;
  font-weight:bold;
  font-size:2em;
  text-decoration:none;
  }

div.menu {
  position:absolute;
  top:0px;
  left:0px;
  padding:230px 0px 0px 0px;
  z-index:2;
  }

div.menu ul {
  list-style:none;
  margin:0px 0px 0px 0px;
  padding:0px 0px 0px 20px;
  }

div.menu a:link {
  color: #00539f;
  font-weight: normal;
  font-size: 0.85em;
  text-decoration: none;
  }

div.menu a:visited {
  color: #00539f;
  font-weight: normal;
  font-size: 0.85em;
  text-decoration: none;
  }

div.menu a:hover {
  color: #00539f;
  font-weight: normal;
  font-size: 0.85em;
  text-decoration: none;
  }

div.sitetheme {
  position:absolute;
  top:80px;
  left:150px;
  z-index:3;
  color:#FFFFFF;
  font-size: 1.4em;
  font-weight:bold;
  }
